/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Hervey Bay Eco Marine Tours
	Date:		20th October 2016
	Author:		Edge Marketing Solutions
	Version:	5.0

===========================================================================*/
/* [Global Variables] - http://sass-lang.com/guide */
/*=========================================================================*/
/* [Global Template Styles] */
* { box-sizing: border-box; }
body {
    font-family: "Fira Sans", Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    height: 100%;
}

h1 {
    margin: 0 0 30px 0;
    font-size: 50px;
    line-height: 1.0em;
}

h2 {
    margin: 30px 0 20px 0;
    font-size: 40px;
}

h3 {
    font-size: 30px;
    color: #c45328;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 20px;
    color: #c45328;
    margin: 40px 0 -10px 0;
}

h6 {
    margin: 20px 0 0 0;
    font-size: 20px;
}

p {
    margin: 20px 0 0 0;
}

p.lead {
    font-size: 22px;
}

.row-spaced {
    margin-bottom: 30px;
}

img {
    max-width: 100%;
}

img[data-size-ratio^="0"] {
    background: #ffffff url(../images/loading.gif) no-repeat 50% 50%;
}

img.svg-responsive {
    width: 100% \9;
}

a {
    transition: all 150ms ease-in-out;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
    border-top: 1px solid #00a6ad;
}

.btn {
    text-shadow: none;
}

.btn-warning {
    background-color: #c45328;
    background-image: none;
    border: none;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
}

.btn-warning:hover {
    background-color: #fff200;
    background-image: none;
    color: #00393a;
}

.btn-info {
    background-color: #24b373;
    background-image: none;
    border: none;
    color: white;
    font-weight: 700;
    text-transform: uppercase;
}

.btn-info:hover {
    background-color: #00393a;
    background-image: none;
    color: white;
}

/*OPTIONAL FULL WIDTH NAVIGATION - Add nav-justified to <ul class="nav navbar-nav">*/
.navbar-nav.nav-justified > li {
    float: none !important;
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    p.lead {
        font-size: 19px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 20px;
    }
    h4,
    h5,
    h6 {
        font-size: 16px;
    }
    p.lead {
        font-size: 17px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    body {
        font-weight: 300;
    }
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
    h3 {
        font-size: 20px;
    }
    h4,
    h5,
    h6 {
        font-size: 16px;
    }
    p.lead {
        font-size: 18px;
        font-weight: 400;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Header Template Styles] */
.header {
    width: 100%;
    padding: 18px 30px;
    font-size: 14px;
}

.header .h-logo img {
    width: 430px;
}

.header .btn-warning {
    float: right;
}

.header .h-action {
    padding-top: 68px;
}

/* Large desktop */
@media (min-width: 1200px) {
    .header {
        padding: 18px 20px;
    }
}

/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .header .h-logo img {
        width: 350px;
    }
    .header .h-action {
        padding-top: 53px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .header {
        text-align: center;
    }
    .header .h-logo img {
        width: 350px;
    }
    .header .h-action {
        padding-top: 30px;
    }
    .header .btn-warning {
        float: right;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .header {
        padding: 20px 10px;
        text-align: center;
    }
    .header .h-action {
        padding-top: 15px;
    }
    .header .btn-warning {
        float: none;
    }
}

/* Landscape phones and down */
/*=========================================================================*/
/* [Navigation Template Styles] */
.navbar-default {
    float: right;
    margin: 0;
    padding: 0;
    min-height: 10px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
}

.navbar-default .navbar-nav > li > a {
    padding: 7px 20px;
    text-transform: uppercase;
    color: #00393a;
    text-shadow: none;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .active > a {
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    color: #24b373;
    text-shadow: none;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #24b373;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    box-shadow: none;
    background-color: #24b373;
    background-image: none;
    border-radius: 6px 6px 0 0;
    color: white;
}

.navbar-default .navbar-nav > li > .dropdown-menu {
    padding: 0;
    background-color: #24b373;
    border: none;
}

.navbar-default .dropdown-menu > li > a {
    padding: 10px 20px;
    color: white;
    text-shadow: none;
}

.navbar-default .dropdown-menu > li > a:hover,
.navbar-default .dropdown-menu > li > a:focus {
    background-color: #00393a;
    background-image: none;
}

.navbar-default .navbar-toggle {
    margin: 15px 0 0 0;
    width: 100%;
    background-color: #24b373;
    border: none;
    color: white;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #00393a;
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default {
        float: left;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .navbar-default {
        float: none;
    }
    .navbar-default .navbar-collapse,
    .navbar-default .navbar-form {
        border: none;
    }
    .navbar-default .navbar-collapse {
        padding: 0;
    }
    .navbar-default .navbar-nav {
        margin: 0;
        width: 100%;
        border-radius: 0 0 6px 6px;
        background-color: rgba(36, 179, 115, 0.2);
    }
    .navbar-default .navbar-nav > li > a {
        padding: 10px 0;
    }
    .navbar-nav .open .dropdown-menu > li > a,
    .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 10px 0;
        text-align: center;
        color: white !important;
    }
    .navbar-default .navbar-nav > li > .dropdown-menu {
        padding: 0;
        background-color: #00393a;
        border: none;
    }
}

/*=========================================================================*/
/* [Page Template Styles] */
.page {
    float: left;
    width: 100%;
    padding: 80px 0 180px 0;
    position: relative;
    z-index: 100;
    background-color: #00393a;
    color: white;
}

.page::before {
    position: absolute;
    content: ' ';
    top: -130px;
    left: 0;
    width: 100%;
    height: 200px;
    z-index: 10;
    background-image: url(../images/waves-overlay-header.svg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.page-subpage h1 {
    margin: 0;
    font-size: 80px;
}

.page-subpage h3.subtitle {
    margin: 0 0 20px 0;
    font-weight: 300;
}

.photo-feature {
    width: 100%;
    position: relative;
}

.photo-feature .item {
    width: 45%;
    position: absolute;
    padding: 10px;
    top: 0;
    right: 0;
    z-index: 10;
    background-color: white;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.7);
}

.photo-feature .item-primary {
    z-index: 100;
    width: 65%;
    left: 20px;
    top: 50px;
}

.gallery {
    width: 100%;
    height: 100%;
    padding: 10px;
    background-color: white;
    box-shadow: 0 0 20px 2px rgba(0, 0, 0, 0.7);
}

.gallery {
    display: inline-block;
}

.gallery img.master {
    width: 100%;
}

.gallery img {
    cursor: zoom-in;
    margin: 0 8px 8px 0;
}

.pswp__caption__center {
    text-align: center!important;
    font-size: 20px
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .page {
        padding-bottom: 160px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .page {
        padding: 50px 0 140px 0;
    }
    .photo-feature .item {
        padding: 5px;
    }
    .page::before {
        top: -100px;
        height: 150px;
    }
    .page-subpage h1 {
        font-size: 60px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .page {
        padding-top: 60px;
        padding-bottom: 80px;
    }
    .page::before {
        top: -67px;
        height: 100px;
    }
    .photo-feature .item {
        padding: 5px;
    }
    .photo-feature .item,
    .photo-feature .item-primary {
        width: 100%;
        position: relative;
    }
    .photo-feature .item-primary {
        left: 0;
        top: 0;
    }
    .page-subpage h1 {
        font-size: 50px;
    }
}

/*=========================================================================*/
/* [Footer Template Styles] */
.footer {
    width: 100%;
    float: left;
    padding: 80px 30px 40px 30px;
    position: relative;
    z-index: 100;
    background-image: url(../images/bg-footer.svg);
    background-repeat: no-repeat;
    background-position: 20% bottom;
    color: #00393a;
    text-transform: uppercase;
    font-size: 13px;
}

.footer::before {
    position: absolute;
    content: ' ';
    top: -130px;
    left: 0;
    width: 100%;
    height: 200px;
    z-index: 10;
    background-image: url(../images/waves-overlay-footer.svg);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.footer .f-logo img {
    width: 260px;
}

.footer ul {
    margin: 0;
    padding: 0;
    display: inline-block;
    list-style-type: none;
}

.footer ul > li {
    display: inline-block;
    margin: 0 15px;
}

.footer ul li:first-child {
    margin-left: 0;
}

.footer ul > li > a {
    color: #00393a;
}

.footer ul > li > a:hover {
    text-decoration: none;
    color: #24b373;
}

.footer .f-action {
    padding-top: 80px;
    text-align: right;
}

.footer .btn-social {
    display: inline-block;
    margin-right: 4px;
}

/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    .footer {
        font-size: 12px;
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer ul > li {
        margin: 0 7px;
    }
    .footer .f-action {
        padding-top: 60px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    .footer {
        padding-top: 50px;
        background-image: none;
        text-align: center;
    }
    .footer::before {
        top: -100px;
        height: 150px;
    }
    .footer .f-action {
        padding-top: 30px;
        text-align: center;
    }
    .footer ul {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .footer {
        padding-top: 50px;
        background-image: none;
        text-align: center;
    }
    .footer::before {
        top: -50px;
        height: 100px;
    }
    .footer .f-action {
        padding-top: 10px;
        text-align: center;
    }
    .footer ul {
        display: block;
        width: 100%;
        margin-bottom: 30px;
    }
    .footer ul > li {
        display: block;
        margin: 10px 0;
    }
}

/*=========================================================================*/
/* [Bootstrap Row Clear Fix Styles] */
#media-query-detector {
    display: none;
    width: 0px;
}

@media (min-width: 768px) {
    #media-query-detector {
        width: 768px;
    }
}

@media (min-width: 992px) {
    #media-query-detector {
        width: 992px;
    }
}

@media (min-width: 1200px) {
    #media-query-detector {
        width: 1200px;
    }
}

.row-fix-clear-both {
    clear: both;
}

/*=========================================================================*/
/* [Table as row override Styles] */
table.table-as-row > tbody > tr:before,
table.table-as-row > tbody > tr:after {
    content: " ";
    display: table;
    clear: both;
}

table.table-as-row > tbody > tr {
    height: auto !important;
}

table.table-as-row,
table.table-as-row > tbody,
table.table-as-row > tbody > tr {
    display: block;
    width: auto;
}

table.table-as-row > tbody > tr {
    display: block;
    width: auto;
    margin-right: -15px;
    margin-left: -15px;
}

table.table-as-row > tbody > tr > td[class*=col-] {
    display: block;
    height: auto !important;
    margin-bottom: 20px;
}

/* col-lg */
@media (min-width: 1200px) {
    table.table-as-row > tbody > tr > td[class*=col-lg-] {
        float: left;
    }
}

/* col-md */
@media (min-width: 992px) {
    table.table-as-row > tbody > tr > td[class*=col-md-] {
        float: left;
    }
}

/* col-sm */
@media (min-width: 768px) {
    table.table-as-row > tbody > tr > td[class*=col-sm-] {
        float: left;
    }
}

/* col-xs */
table.table-as-row > tbody > tr > td[class*=col-xs-] {
    float: left;
}

/*=========================================================================*/
/* [Slick Slider Styles] */
.slider-bg {
    width: 100%;
    position: relative !important;
    height: calc(50vh - 91px);
}
.slider-bg-front {
    height: calc(80vh - 91px);
}

.slider-bg::after {
    content: ' ';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0;
    left: 0;
}
.slider-wrapper {
    position: relative;
    z-index: 1000;
}

.slider-content-wrapper {
    position: absolute;
    width: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

#slider-text {
    position: absolute;
    width: 80%;
    top: 46%;
    left: 150px;
    z-index: 10000;
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    color: white;
}

#slider-text h1 {
    margin: 0;
    font-weight: 300;
    font-size: 80px;
}

#slider-text h2 {
    padding: 0;
    margin: 15px 0;
    color: #fff200;
    font-weight: 300;
    font-size: 30px;
}

.slickSlider img {
    display: none;
}

.slickSlider.slick-initialized img {
    display: block;
}

.slickSlider .slick-prev {
    left: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider .slick-next {
    right: 10px;
    z-index: 100;
    opacity: 0;
}

.slickSlider:hover .slick-prev,
.slickSlider:hover .slick-next {
    opacity: 0.75;
    opacity: 0.75;
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .slider-bg,
    .slider-bg-front {
        height: calc(30vh);
    }
    .slide-content h2 {
        margin: 0 0 15px 0;
        font-size: 25px;
    }
}

/* Large desktop */
/* Desktop */
@media (min-width: 992px) and (max-width: 1199px) {
    #slider-text {
        left: 80px;
        top: 38%;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    }
    #slider-text h1 {
        font-size: 60px;
    }
    #slider-text h2 {
        font-size: 24px;
    }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 991px) {
    #slider-text {
        left: 80px;
        top: 38%;
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    }
    #slider-text h1 {
        font-size: 50px;
    }
    #slider-text h2 {
        font-size: 20px;
    }
}

/* Isotope */
/* ---- grid ---- */
.grid {
    background: #fff;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .element-item ---- */
.grid-item {
    float: left;
    display: block;
    width: 25%;
    height: 46px;
    overflow: hidden;
    border: solid 2px transparent;
}

.grid-item--portrait {
    width: 25%;
    height: 109px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .grid-item {
        height: 43px;
    }

    .grid-item--portrait {
        height: 86px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .grid-item {
        height: 29px;
    }

    .grid-item--portrait {
        height: 59px;
    }
}

@media (max-width: 320px) {
    .grid-item {
        height: 42px;
    }

    .grid-item--portrait {
        height: 86px;
    }
}

